

  dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}


ol, ul {
	list-style: none;
}


.indexsec03 {
	margin-bottom: 80px;
}
.indexsec03 .topbox {
	margin-bottom: 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.indexsec03 h2 {
	font-size: 32px;
}
.indexsec03 h2 span {
	display: block;
	font-size: 16px;
	color: #666;
	font-weight: normal;
	margin-top: 10px;
}
.indexsec03 .tabPannel {
	position: relative;
	height: 300px;
}
.indexsec03 .tabUl {
	display: flex;
	font-size: 18px;
	text-align: center;
}
.indexsec03 .tabUl li:not(:last-child) {
	margin-right: 20px;
}
.indexsec03 .tabUl a {
	width: 180px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #666;
	height: 100%;
	padding: 10px 5px;
	box-sizing: border-box;
	border: 1px solid #ddd;
	border-radius: 10px;
	cursor: pointer;
}
.indexsec03 .tabUl .on a,
.indexsec03 .tabUl a:hover {
	color: #fff;
	border-color: #2a5caa;
	background-color: #2a5caa;
}
.indexsec03 #marquee3 {
	height: 300px;
	overflow: hidden;
}
.indexsec03 #marquee4 {
	height: 300px;
	overflow: hidden;
}
.indexsec03 .tabbox {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 1;
}
.indexsec03 .tabbox.on {
	opacity: 1;
	z-index: 2;
}
.indexsec03 .tabbox ul li {
	float: left;
	width: 400px;
	margin-right: 20px;
	overflow: hidden;
}
.indexsec03 .tabbox ul img {
	width: 100%;
	transition: all ease 0.6s;
	-webkit-transition: all ease 0.6s;
	-webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
}
.indexsec03 .tabbox ul li:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.indexsec03 .comBtn {
	display: none;
	text-align: center;
	margin-top: 40px;
}


@media all and (max-width: 991px) {

	.indexsec03 {
		margin-bottom: 30px;
	}
	.indexsec03 .topbox {
		margin-bottom: 20px;
		display: block;
	}
	.indexsec03 h2 {
		margin-bottom: 20px;
		font-size: 20px;
		text-align: center;
	}
	.indexsec03 h2 span {
		font-size: 14px;
		margin-top: 5px;
	}
	.indexsec03 .tabPannel {
		height: 140px;
	}
	.indexsec03 .tabUl {
		justify-content: center;
		font-size: 14px;
	}
	.indexsec03 .tabUl li:not(:last-child) {
		margin-right: 10px;
	}
	.indexsec03 .tabUl a {
		width: 130px;
		padding: 8px 5px;
	}
	.indexsec03 #marquee3 {
		height: 140px;
	}
	.indexsec03 #marquee4 {
		height: 140px;
	}
	.indexsec03 .tabbox ul li {
		width: 180px;
		margin-right: 10px;
	}
	.indexsec03 .tabbox ul img {
		min-height: 128px;
	}
	.indexsec03 .comBtn {
		margin-top: 20px;
	}

}


@media all and (min-width: 992px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 991px) {
	.pc {
		display: none !important;
	}
}


.mainVisual .swiper-slide img {
	width: 100%;
}
.mainVisual .swiper-button-next,
.mainVisual .swiper-button-prev {
	width: 56px;
	height: 56px;
	margin-top: -28px;
	background-color: #fff;
	color: #333;
	border-radius: 100%;
}
.mainVisual .swiper-button-next:after,
.mainVisual .swiper-button-prev:after {
	font-size: 24px;
	font-weight: bold;
}
.mainVisual .swiper-button-next {
	right: 5%;
}
.mainVisual .swiper-button-prev {
	left: 5%;
}
.mainVisual .swiper-button-next:hover,
.mainVisual .swiper-button-prev:hover {
	color: #fff;
	background-color: #fb5e16;
}
.comWidth {
	max-width: 1430px;
	margin: 0 auto;
	padding: 0 15px;
	box-sizing: border-box;
}


@media all and (max-width: 991px) {
	.mainVisual .swiper-button-next,
	.mainVisual .swiper-button-prev {
		width: 32px;
		height: 32px;
		margin-top: -16px;
	}
	.mainVisual .swiper-button-next:after,
	.mainVisual .swiper-button-prev:after {
		font-size: 12px;
	}
	.mainVisual .swiper-button-next {
		right: 15px;
	}
	.mainVisual .swiper-button-prev {
		left: 15px;
	}
}


#container {
	text-align: left;
}


#footer {
	background-color: #232323;
}
#footer .width {
	max-width: 1430px;
	margin: 0 auto;
	padding: 50px 15px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
}
#footer .code {
	max-width: 167px;
	text-align: center;
}
#footer .code p {
	font-size: 14px;
	color: #626262;
	margin-top: 20px;
	letter-spacing: 1px;
}
#footer .ttl {
	margin-bottom: 20px;
	color: #fff;
	font-weight: bold;
}
#footer .ttl a {
	color: #fff;
}
#footer .flist li {
	margin-top: 10px;
}
#footer .flist a {
	font-size: 14px;
	color: #626262;
}
#footer .ftxt li {
	margin-top: 10px;
	font-size: 14px;
	color: #626262;
}
#footer .ftxt a {
	color: #626262;
}
#footer .ttl a:hover,
#footer .flist a:hover {
	color: #03a9f4;
}
#footer .copyright {
	padding: 15px;
	color: #fff;
	font-size: 14px;
	background-color: #333;
}
#footer .copyright a {
	color: #fff;
}
#footer .copyright span {
	margin-left: 40px;
}
#footer .qyrz {
	display: inline-block;
	vertical-align: middle;
	margin: -3px 0 0 10px;
	width: 120px;
}
#footer .finn {
	max-width: 1400px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

}

@media all and (max-width: 991px) {
	#footer .width {
		max-width: inherit;
		padding: 20px 15px;
		display: block;
	}
	#footer .code {
		display: none;
	}
	#footer .item {
		text-align: center;
	}
	#footer .ttl {
		font-size: 20px;
		margin-bottom: 10px;
	}
	#footer .ftxt li {
		margin-top: 5px;
	}
	#footer .copyright {
		text-align: center;
	}
	#footer .copyright span {
		margin: 5px 0 0;
		display: block;
	}
	#footer .qyrz {
		display: none;
	}
	#footer .finn {
		max-width: inherit;
		display: block;
	}
}